/*
Theme Name: feimpianti Child
Template: feimpianti
*/
@import url("../feimpianti/style.css");

:root {
    --primario: #29306a;
    --secondario: #2967ae;
    --testo: #404040;
    --font-family: "Roboto";
    --font-weight: 900;
}
a {
    color: var(--secondario);
    text-decoration: none;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,400&display=swap');

#wpadminbar{
    display: none !important;
}
.content,
.content .container,
.full_width,
.wrapper_inner,
body,
body:not(.elementor-motion-effects-element-type-background),
body>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFF !important;
}

body.page-id-2347,
body.page-id-2347 .full_width,
body.error404,
body.error404 .full_width,
body.page-id-2347 .content,
body.page-id-2347 .content .container,
body.error404 .content,
body.error404 .content .container
{
    background-color: #EEE !important;
}

.page_not_found {
    padding: 0px !important;
    margin: 0 !important;
    padding-top: 25vh !important;
    padding-bottom: 25vh !important; 
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu {
    background-color: transparent !important;
}

.header_top {
    background-color: var(--primario) !important;
}

.header_bottom {
    padding: 0px;
    background-color: var(--secondario);
}

.logo_wrapper {
    height: 200px;
    float: none;
    background: #FFF;
    width: 250px;
    transform: translateY(-75px);
    box-shadow: 0 0 30px rgba(0, 0, 0, .30);
}

.q_logo a {
    height: 150px !important;

}

.q_logo img {
    left: 50%;
    transform: translateX(-50%);
}

.header_top,
.header_top .right {
    height: 75px;
    z-index: 1;
}

.header_top * {
    color: #FFF !important;
    line-height: 1;
}

.header_top .q_icon_with_title .icon_with_title_link {
    margin: 0;
}

.header_top .q_icon_with_title.tiny .icon_holder img {
    width: auto;
    height: 40px;
}

.q_icon_with_title:not(.right) .icon_text_holder {
    flex: 0 0 calc(100% - 35px);
}
.q_icon_with_title:not(.right) .icon_holder {
    float: none;
    flex: 0 0 35px;
}

.header_top .q_icon_with_title.tiny.custom_icon_image .icon_text_holder,
.header_top .q_icon_with_title .icon_text_inner,
.header_top .q_icon_with_title .icon_holder,
.footer_top .q_icon_with_title.tiny.custom_icon_image .icon_text_holder,
.footer_top .q_icon_with_title .icon_text_inner,
.footer_top .q_icon_with_title .icon_holder {
    padding: 0;
}

.header_top .q_icon_with_title .icon_text_holder .icon_title,
.footer_top .q_icon_with_title .icon_text_holder .icon_title {
    display: none;
}

.header_top .right p,
.footer_top .icon_text_holder p {
    font-weight: bold;
    margin-bottom: 10px;
}

.footer_top .qode_icon_with_text_widget {
    margin-left: 0 !important;
    margin-bottom: 25px !important;
}

.footer_top .icon_text_holder p,
.footer_top .icon_text_holder .icon_with_title_link {
    margin: 0px;
}

#back_to_top>span {
    background-color: var(--secondario);
    border-color: var(--secondario);
    border-radius: 30px;
}

#back_to_top:hover>span {
    background-color: var(--testo);
    border-color: var(--testo);
}

.footer_top .icon_text_holder p,
.header_top p {
    line-height: 1;
}

.footer_top .q_icon_with_title,
.header_top .q_icon_with_title {
    display: flex;
    position: relative;
    flex-direction: row;
    align-content: center;
    align-items: center;
    gap: 10px;
}

.q_icon_with_title.tiny.boxed .icon_text_holder,
.q_icon_with_title.tiny.circle .icon_text_holder,
.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 0;
}

.header_top .qode_icon_with_text_widget:first-child {
    padding-left: 0;
}

.header_top .qode_icon_with_text_widget:first-child {
    padding-left: 0;
}

.header_top .qode_icon_with_text_widget {
    position: relative;
    padding-left: 60px;
}

.header_top .qode_icon_with_text_widget:not(:first-child)::before {
    width: 60px;
    height: 40px;
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    content: '';
    background-image: url('https://www.feisrl.eu/wp-content/uploads/2024/07/ico_3.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h5,
nav.main_menu>ul>li.active>a,
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0px;
    margin-left: 40px;
    color: #FFF;
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0px;
}

.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h5 {
    margin-left: 40px;
    margin-right: 20px;
    padding: 15px 0 !important;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
}

nav.main_menu>ul>li.active>a {
    font-weight: bold;
}

li.narrow .second .inner ul {
    padding: 10px 0;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 300px;
}

.menu-item-has-children>a::after {
    font-family: FontAwesome !important;
    content: "\f107";
    padding-left: 10px;
}

.box-home {
    margin-top: -100px;
}
.box-home.not-margin {
    margin-top: -0px;
}
body div.pp_default .pp_nav .currentTextHolder {
    font-family: var(--font-family), Sans-serif!important;
}
.box-shadow .elementor-widget-icon-box .elementor-icon-box-title{
    color: var( --primario) !important;
    text-transform: none!important;
    letter-spacing: -1px;
    font-family: var(--font-family), Sans-serif!important;
    font-weight: var(--font-weight)!important;
    line-height: 1 !important;
}
.box-shadow .elementor-widget-icon-box .elementor-icon-box-description {
    color: var( --testo);
}

.box-shadow {
    background-color: #FFF;
    box-shadow: 0 0 30px rgba(0, 0, 0, .30);
    transform: scale(1.0);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.box-shadow:hover {
    transform: scale(1.1);
}
.box-shadow.primario {
    background-color: var(--primario);
}

.box-shadow.primario *{
    color: #FFF !important;
}

.h1,
body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title,
h1,
.h2,
body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h2,
.h3,
body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title,
h3,
.h4,
body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title,
h4,
.h5,
body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
h5,
.h6,
body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title,
h6,
.elementor-widget-heading .elementor-heading-title {
    text-transform: none;
    letter-spacing: -1px;
    font-family: var(--font-family), Sans-serif;
    font-weight: var(--font-weight);
    line-height: 1 !important;
}

h4 {
    font-weight: 500 !important;
}

.elementor-widget-heading h1.elementor-heading-title {
    color: var(--primario);
}

.elementor-widget-heading h2.elementor-heading-title {
    color: var(--secondario);
}

.h1,
body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title,
h1,
.h2,
body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h2 {
    color: var(--primario);
}

.elementor-widget-heading h4.elementor-heading-title ,
.elementor-widget-heading h6.elementor-heading-title {
    color: var(--secondario);
    font-weight: 300;
    text-transform: uppercase;
}

.elementor-widget-image-box .elementor-image-box-description,
.elementor-widget-text-editor,
p {
    color: var(--testo);
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.box-home .elementor-column-gap-default {
    gap: 30px
}

.box-home .box-shadow img {
    height: 125px;
    margin-bottom: 20px;
    width: auto;
}

.box-home .box-shadow .elementor-widget-container,
.box-home .box-shadow p {
    font-size: 18px;
}
.colore-secondario{
    color: var(--secondario) !important;
}
.elementor-widget:not(:last-child) {
    margin-block-end: 0px;
}

.size-big,
.size-big * {
    font-size: 22px !important;
}
.size-medium,
.size-medium * {
    font-size: 18px !important;
}

.fascia-grigia-overlayed{
    margin-top: -10rem;
    padding-top: 10rem;
}
.banner {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}
.banner-title ,
.banner-title > .elementor-container {
    position: relative;
    min-height: 60vh;
}
.mappa-responsive {
    position: relative;
    padding-bottom: 60vh;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.mappa-responsive iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.banner-title::after,
.title_holder::after{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}

body.page-id-2347 .banner-title::after,
body.page-id-2347 .title_holder::after,
body.error404 .banner-title::after,
body.error404 .title_holder::after{
    display: none;
}

.banner img {
    max-width: 250px;
}

.banner-title * ,
.banner * {
    color: #FFF !important;
    z-index: 2;
}
body.page-id-2347 .banner-title * ,
body.page-id-2347 .banner *,
body.error404 .banner-title * ,
body.error404 .banner *{
    color: var(--primario) !important;
    z-index: 2;
}

.banner-title h1 {
    font-size: 80px !important;
}
.banner-title h2 {
    font-size: 40px !important;
    font-weight: 500 !important;

}

.elementor-widget-button .elementor-button {
    font-family: var(--font-family), Sans-serif;
    font-weight: var(--font-weight);
    background-color: var(--secondario);
}
.secondario.elementor-widget-button .elementor-button {
    font-family: var(--font-family), Sans-serif;
    font-weight: var(--font-weight);
    background-color: var(--primario);
}

.elementor-button {
    font-size: 16px;
    padding: 0 40px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
}

.q_counter_holder span.counter {
    color: var(--secondario) !important;
    font-weight: var(--font-weight);
    font-size: 100px;
    line-height: 1;
    letter-spacing: -2px;
}

.q_counter_holder p.counter_text {
    color: var(--testo) !important;
    font-weight: 500;
    text-transform: none;
    letter-spacing: -1px;
    line-height: 1.15;
    font-size: 22px;
}

.percento .counter:after {
    content: '%';
}

.piu .counter:before {
    content: 'più di';
    font-size: 30px;
    color: var(--primario);
}

.box-colorato {
    background-color: var(--secondario);
    box-shadow: 0 0 30px rgba(0, 0, 0, .30);
    z-index: 999
}

.box-colorato .elementor-divider-separator {
    border-color: #FFF !important;
}

.box-colorato * {
    color: #FFF !important;

}
.box-colorato .cls-1 {
    fill: #FFF !important;
}

.drop_down .second .inner>ul,
li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: var(--primario);
    border-color: var(--primario);
}

.footer_top {
    padding: 5rem;
}

.footer_top_holder {
    display: block;
    background-color: var(--primario);
    position: relative;
}

.footer_top_holder .menu a {
    text-decoration: none;
    position: relative;
}

.footer_top_holder .menu a:before {
    content: '— ';
}

.footer_top_holder .sub-menu,
.footer_top_holder .menu-item-has-children a:after {
    display: none;
}

.footer_top_holder * {
    color: #FFF !important;
}

.footer_top_holder .footer_col2,
.footer_top_holder .footer_col3,
.footer_top_holder .footer_col4 {
    margin-top: 55px;
}

.footer_top_holder .footer_col1 img {
    height: 30px !important;
    width: auto;
    margin-bottom: 25px;
}

.footer_bottom_holder {
    display: block;
    background-color: #FFF;
}

.footer_bottom {
    display: block !important;
    font-size: 12px;
    line-height: 22px;
    height: auto !important;
    width: 100% !important;
    margin: 25px auto !important;
    vertical-align: middle;
}

.footer_bottom * {
    color: var(--testo) !important;
}

.icona-slider {
    width: auto;
    height: auto;
    margin-left: 50px;
}

.icona-slider .rs-layer {
    width: 100% !important;
    height: 500px !important;
}

.icona-slider img {
    width: auto;
    height: 500px !important;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.icona-slider {
    transform: translateX(-90%);
    display: none !important;
}
.titolo-slider {
    transform: translateY(-90%);
}
.sottotitolo-slider {
    width: calc(1200px / 2) !important;
}

.title.title_size_large h1 ,
.titolo-slider rs-layer,
.sottotitolo-slider rs-layer
 {
    font-size: 70px !important;
    text-transform: none !important;
    letter-spacing: -1px !important;
    font-family: var(--font-family), Sans-serif !important;
    font-weight: var(--font-weight) !important;
    line-height: 1 !important;
}
.sottotitolo-slider rs-layer{
    font-size: 30px !important;
    font-weight: 500 !important;
}
.bottone-slider {
    transform: translateY(200%);
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button, div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
    color: #ffffff;
    border: none;
    font-family: var(--font-family), Sans-serif;
    font-weight: var(--font-weight);
    background-color: var(--secondario);
    font-size: 16px;
    padding: 0 40px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    letter-spacing: 0;
    text-transform: none;
}

.elenco-linea ul{
    list-style: none;
    padding-left: 0;
}
.elenco-linea ul li:before{
    content: '— ';
}

.riga_arrow{
    position: absolute;
    bottom: 0;
    left: 0;
}

.arrows {
	width: 60px;
	height: 72px;
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: 20px;
    cursor: pointer;
    display: block;
}

.arrows path {
	stroke: #FFF;
	fill: transparent;
	stroke-width: 1px;	
	animation: arrow 2s infinite;
	-webkit-animation: arrow 2s infinite; 
}
body.page-id-2347 .arrows path {
	stroke: var(--secondario);
}

#link-to-impianti-idraulici,
#link-to-impianti-elettrici,
#link-to-impianti-condizionamento{
    cursor: pointer;
}

@keyframes arrow
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

@-webkit-keyframes arrow /*Safari and Chrome*/
{
0% {opacity:0}
40% {opacity:1}
80% {opacity:0}
100% {opacity:0}
}

.arrows path.a1 {
	animation-delay:-1s;
	-webkit-animation-delay:-1s; /* Safari 和 Chrome */
}

.arrows path.a2 {
	animation-delay:-0.5s;
	-webkit-animation-delay:-0.5s; /* Safari 和 Chrome */
}

.arrows path.a3 {	
	animation-delay:0s;
	-webkit-animation-delay:0s; /* Safari 和 Chrome */
}



.portfolio_main_holder article{
    display: flex !important;
    margin-bottom: 3rem !important;
    max-height: 300px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .30);
    
    -webkit-transition: all 0.5s ease-out !important;
    -moz-transition: all 0.5s ease-out !important;
    -o-transition: all 0.5s ease-out !important;
    -ms-transition: all 0.5s ease-out !important;
    transition: all 0.5s ease-out !important;
}
.portfolio_main_holder article:hover {
    transform: scale(1.1);
}

.projects_holder article .portfolio_description .portfolio_title {
    display: block;
    margin: 0;
}

.projects_holder.v1 .mix, .projects_holder.v1.hover_text .mix {
    width: 100%;
    margin: 0;
}
.projects_holder article .image_holder, .projects_holder article .portfolio_description {
   flex: 0 0 50%;
}

.projects_holder article .portfolio_description {
    padding: 3rem 5rem;
    text-align: left;
    background-color: #fff;
    border: none!important;
    flex: 0 0 50%;
    align-content: center;
    background: url('https://www.feisrl.eu/wp-content/uploads/2024/07/ico_23.svg');
    background-position: bottom right;
    background-size: 125px auto;
    background-repeat: no-repeat;
}

.projects_holder article .portfolio_description .portfolio_title {
    position: relative;
    padding-left: 50px;
}
.portfolio_title a{
    color: var(--primario);
}
.projects_holder article .portfolio_description .portfolio_title::before {
    content: "";
    min-height: 100px;
    background-image: url('https://www.feisrl.eu/wp-content/uploads/2024/07/ico_22-1.svg');
    background-size: cover;
    background-position: right center ;
    background-repeat: no-repeat;
    width: 40px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.title_holder .container{
    background-color: transparent !important;
}

.title_holder, .title,
.title_outer{
    min-height: 60vh;
}
body.privacy-policy .title_holder,
body.privacy-policy .title,
body.privacy-policy .title_outer,
body.error404 .title_holder,
body.error404 .title,
body.error404 .title_outer
{
    display: none !important;
}
.title_outer{
    margin-bottom: 3rem;
}

.tabella_privacy { margin-bottom: 30px;}
.tabella_privacy td{
    border:1px solid #CCC;
    text-align: left !important;
}

.title h1 {
    text-transform: none;
    color: #FFF;
}
body.error404 .title h1 {
    color: var(--primario);
}

.title_subtitle_holder_inner{
    padding: 0 10rem;
}

.two_columns_50_50>.column2 {
    width: calc(50% - 9.333%);
    margin-left: 9.333%;
    float: left;
}

.portfolio_single h3 {
    margin: 0 0 20px;
}
.elementor-icon-box-title a{
    text-decoration: none;
}

.box-colorato *{
    align-content: space-between !important;
}
.flexslider .slides>li {
    width: calc(100vw - 0px) !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    height: 500px !important;
    overflow: hidden;
}

@media (min-width: 800px) {
    .flexslider .slides>li {
        width: calc(50vw - 30px) !important;
        margin-left: 15px !important;
        margin-right: 15px !important;
        height: 500px !important;
        overflow: hidden;
    }
}

@media (min-width: 1200px) {
    .flexslider .slides>li {
        width: calc(33.33vw - 30px) !important;
        margin-left: 15px !important;
        margin-right: 15px !important;
        height: 500px !important;
        overflow: hidden;
    }
    .h1,
    h1 {
        font-size: 3rem;
    }
    
    .elementor-section.elementor-section-boxed > .elementor-container,
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1200px !important;
    }
}

@media (min-width: 1920px) {
    .flexslider .slides>li {
        width: calc(25vw - 30px) !important;
        margin-left: 15px !important;
        margin-right: 15px !important;
        height: 500px !important;
        overflow: hidden;
    }
}

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
    width: 100% !important;
    height: 100% !important;
    display: block;
    object-fit: cover;
    object-position: center;
}

.two_columns_50_50>.column2>.column_inner {
    padding: 0px;
}

ol, ul {
    padding-left: 0rem;
}

.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div {
    margin: 0px;
}
.four_columns>.column3>.column_inner {
    padding: 0px;
}
.mobile_menu_button {
    margin: 0;
    padding: 0 30px
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 13px;
    font-weight: 400;
    color: #888;
    padding: 10px 0;
    display: block;
    position: relative;
    text-transform: none;
    line-height: 26px;
    letter-spacing: 0;

    color: var(--testo);
    text-transform: none;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0px;
}

@media (max-width: 1280px) {
    
    .titolo-slider,
    .sottotitolo-slider ,
    .bottone-slider {
        left: calc(calc(100vw - 1100px) / 2) !important;
    }
}

@media (max-width: 1100px) {
    
    .titolo-slider,
    .sottotitolo-slider ,
    .bottone-slider {
        left: calc(calc(100vw - 960px) / 2) !important;
    }
}


@media (max-width: 1024px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 950px !important;
    }

    .banner-title h1 {
        font-size: 60px !important;
    }
    .banner-title h2 {
        font-size: 30px !important;
    }

}
@media (max-width: 1000px) {
    
    .two_columns_50_50>.column1, .two_columns_50_50>.column2 {
        width: 100%;
        float: none;
        margin: 0;
    }
    .four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
        width: 50%;
        float: left;
    }
    .logo_wrapper {
        height: auto;
        float: none;
        background: transparent;
        width: auto;
        transform: none;
        box-shadow: none;
    }
    .q_logo a {
        height: 80px !important;
    }
    nav.mobile_menu>ul {
        width: auto;
        padding: 0 30px;
    }
    .menu-item-has-children>a::after {
        display: none;
    }

    .titolo-slider, .sottotitolo-slider, .bottone-slider {
        left: calc(calc(100vw - 600px) / 2) !important;
        transform: none !important; 
        width: 600px !important;
    }
    .title.title_size_large h1, .titolo-slider rs-layer, .sottotitolo-slider rs-layer {
        font-size: 60px !important;
    }
    .sottotitolo-slider rs-layer {
        font-size: 26px !important;
        font-weight: 400 !important;
    }
    .titolo-slider br, .sottotitolo-slider br, .bottone-slider br {
        /*display: none;*/
    }

    .title .title_holder,
    .title_holder, .title, .title_outer {
        height: 60vh !important;
        overflow: hidden;
    }
}
@media (max-width: 768px) {
    .container, .container-md, .container-sm ,.elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 600px !important;
    }
    
    .portfolio_main_holder article {
        display: flex !important;
        margin-bottom: 3rem !important;
        max-height: unset;
        flex-direction: column;
    }
    .projects_holder article .portfolio_description {
        padding: 3rem;
        background-size: 100px auto;
    }
    
    .flexslider .slides>li {
        width: 100vw !important;
        height: auto !important;
    }
    .flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
        width: 100vw !important;
        height: auto !important;
        display: block;
        object-position: center;
    }
    
    .p-5 {
        padding: 30px !important;
    }
    .pt-5 {
        padding-top: 30px !important;
    }
    .pb-5 {
        padding-bottom: 30px !important;
    }
    .py-5 {
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }
    .title_subtitle_holder_inner {
        padding: 0px;
    }
    .footer_top,.footer_bottom {
        padding: 30px 0 !important; 
    }
    .mt-5 {
        margin-top: 30px !important;
    }
    .mb-5 {
        margin-bottom: 30px !important;
    }
}
@media (max-width: 600px) {
    .two_columns_50_50>.column1, .two_columns_50_50>.column2,
    .four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
        width: 100%;
        float: none;
        margin: 0;
    }
}
@media (max-width: 480px) {
    .mobile_menu_button {
        margin: 0;
        padding: 0 30px 0 0;
    }
    nav.mobile_menu>ul {
        width: auto;
        padding: 0px;
    }

    .banner-title h1 {
        font-size: 40px !important;
    }
    .banner-title h2 {
        font-size: 20px !important;
        font-weight: 400 !important;
    }

    .header_bottom, footer .container_inner {
        padding: 0 !important;
    }

    .box-colorato.p-5 *{
        padding: 0 !important;
        
    }
    .box-home {
        margin-top: 30px !important;
    }

    rs-fullwidth-wrap {
        display: none !important;
    }
    
    .footer_bottom {
        width: 100% !important;
        margin: 0 auto !important;
    }
    .container, .container-md, .container-sm ,.elementor-section.elementor-section-boxed > .elementor-container ,
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, div[data-element_type=container].qode_elementor_container_inner, nav.content_menu ul {
        width: calc(100% - 60px);
    }

    .title_holder, .title, .title_outer {
        min-height: 0vh;
    }
    
}